My Oracle Support Banner

General installation problems where errors occur during the installation (Doc ID 794056.1)

Last updated on JANUARY 30, 2022

Applies to:

Oracle Utilities Energy Information Platform - Version 1.6.1.1 to 1.6.1.19 [Release 1.6]
Oracle Utilities Meter Data Management - Version 1.6.1.1 to 1.6.1.19 [Release 1.6]
Oracle Utilities Billing Component - Version 1.6.1.1 to 1.6.1.19 [Release 1.6]
Oracle Utilities Quotations Management - Version 1.6.1.1 to 1.6.1.19 [Release 1.6]
Oracle Utilities Rate Management - Version 1.6.1.1 to 1.6.1.19 [Release 1.6]
Information in this document applies to any platform.

Symptoms

This knowledge base article is to address general problems with installations.  Error messages can include:  "A higher version of this product is already installed" or "MSI API error occurred during 'install product' method"

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution

My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.